<!-- <div class="main_container no-home" style="padding-top: 2px;
    background: white;
    margin-right: -27px;
margin-left: -23px;"> -->
<div class="main_container no-home " id="insuranceContainer" >
     <div class="banner-flex" ng-include="'views/insurance/insuranceSearch.html'">
      <!-- style="    margin-left: -103px;background-color: whitesmoke;
      margin-right: -104px;" -->
    </div>
</div>
<script>
  $(".fade").removeClass("modal-backdrop");
</script>
  <!--   </div> -->
	<!-- <script>
    $(document).ready(function () {
      $('[data-toggle="tooltip"]').tooltip();
      var owl = $('.owl-carousel');
      owl.owlCarousel({
        items: 4,
        margin:15,
        // itemsDesktop: [1199, 3],
        // itemsDesktopSmall: [979, 3],
        center: true,
        nav: false,
        loop: true,
        pagination:false,
        navigation:true,
        autoplay:true,
        autoplayTimeout:2000,
        autoplayHoverPause:true,
        // responsive: {
        //   600: {
        //     items: 4,            
        //   },
        // },
      });
      $(".owl-item", ".owl-carousel").hover( function() {
        let parent = $(this).closest('.owl-carousel');
        $(".owl-item", parent).removeClass('owl-active').addClass('grayscale-item');
        $(this).removeClass('grayscale-item').addClass('owl-active');
      })
      $('.owl-carousel').mouseleave(function(){
        $(".owl-item", ".owl-carousel").removeClass('owl-active').removeClass('grayscale-item');
      });

      $( window ).scroll(function() {
        let scrollTop = $(document).scrollTop();
        if(scrollTop >= 1200) {
          $('.services_offered_owl').trigger('stop.owl.autoplay')
        } else {
          $('.services_offered_owl').trigger('play.owl.autoplay', [2000])
        }
        console.log('scrollTop', $(document).scrollTop());
      });

      

      $('.dropdown').hover(function(event){
        event.preventDefault();
        var dropdown = $(this).closest(".dropdown");
        $(dropdown).toggleClass("open");
      });

      $('[data-toggle="tab"]').click(function() {
        //href="#oneWay" data-flightType="oneWay"
        let _href = $(this).attr("data-flightType");
        if(_href === "oneWay") {
          $('.flyingto').slideUp()
        } else {
          $('.flyingto').slideDown()
        }
      })

      $("[data-search-widget]").click(function() {
        $("[data-search-widget]").removeClass('active');
        $(this).addClass('active');
        // let self = $(this), widget = self.attr('data-search-widget');
      });

      $('#flight-search').click(function() {
        window.location = 'flightLoading.html';
      });
      $('#hotelSearchBtn').click(function() {
        window.location = 'hotelSearchResult.html';
      })
    });
  </script> -->
  <style>
    @media screen and (min-width: 501px) {
      #insuranceContainer{
      padding-top: 88px!important;
    }
    }
    @media screen and (max-width: 500px) {
      #insuranceContainer{
      padding-top: 35px!important;
    }
    }
  </style>